Package twisted :: Package python :: Module roots :: Class ConstraintViolation |
[show private | hide private]
[frames | no frames]

## Class ConstraintViolation

    Exception --+
                |
               ConstraintViolation

An exception raised when a constraint is violated.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net